
QGIS Application - Feature request #3122

show map units in the field calculator

2010-10-16 09:34 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 13182

Description

summary says it all.

History

#1 - 2011-12-16 01:54 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-09-16 10:56 PM - Alister Hood

- Pull Request or Patch supplied set to No

What exactly does this mean?  Is it essentially the same as #2402?

#4 - 2012-09-17 12:54 AM - Magnus Homann

- Assignee changed from Marco Hugentobler to Magnus Homann

#5 - 2012-10-06 02:34 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#6 - 2014-06-20 03:37 AM - Giovanni Manghi

- Assignee deleted (Magnus Homann)

- Status info deleted (0)

- Operating System deleted (All)

- Priority changed from Low to Normal

#7 - 2014-06-21 07:32 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed
